export interface TitleProps {
  setReady: (ready: boolean) => void;
}

export const Title = ({ setReady }: TitleProps) => {
  return (
    <div style={{ textAlign: "center" }}>
      <h1>the abstraction engine</h1>
      <p>a game based on the lambda calculus</p>

      <br />
      <hr />
      <br />
      <button onClick={() => setReady(true)}>ready</button>
    </div>
  );
};
